<?xml version="1.0" encoding="UTF-8"?>
<customization>
	<info>
		<pcr-registered>2006-03-06T09:05:00</pcr-registered>
		<pcr-created>2006-03-06T09:08:28</pcr-created>
		<created-by>23032100</created-by>
		<pcr-id>32615</pcr-id>
		<pcr-revision>RA5</pcr-revision>
		<cda-number>CDA102419/22</cda-number>
		<cda-revision>R5A</cda-revision>
		<model>W900i</model>
		<country>Turkey</country>
		<operator>Generic Trade</operator>
		<language-variant-name>EMEA_7</language-variant-name>
		<allowed-language>en</allowed-language>
		<allowed-language>tr</allowed-language>
		<allowed-language>ru</allowed-language>
	</info>
	<clock>
		<time-zone>+8</time-zone>
		<date-format>uk</date-format>
		<time-format>24h</time-format>
		<date>2006-03-06</date>
	</clock>
	<media>
		<video deletable="totally" lock="false" unicode-name="Zathura.MP4">video/Zathura.MP4</video>
		<video deletable="totally" lock="false" unicode-name="Open Season.MP4">video/Open Season.MP4</video>
		<video deletable="totally" lock="false" unicode-name="Dick Jane.3gp">video/Dick Jane.3gp</video>
	</media>
	<java>
		<default-account>Tcell Internet</default-account>
	</java>
	<network>
		<service-mode>cs-and-ps</service-mode>
		<sms-bearer>cs</sms-bearer>
		<enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
		<speech-codec-priority-list>0402000501</speech-codec-priority-list>
		<enable-system-mode-switch>false</enable-system-mode-switch>
		<default-system-mode-switch>DUAL</default-system-mode-switch>
		<enable-long-network-names>true</enable-long-network-names>
	</network>
	<internet>
		<account modifiable="true" account-type="ps">
			<name>Turkcell WAP-GPRS</name>
			<username>gprs</username>
			<password>gprs</password>
			<apn>wap</apn>
			<authentication>pap</authentication>
			<quality-of-service>
				<max-sdu-size requested="0"/>
				<residual-ber requested="0"/>
				<sdu-error-ratio requested="0"/>
				<traffic-priority requested="0"/>
			</quality-of-service>
		</account>
		<account modifiable="true" account-type="ps">
			<name>TURKCELL MMS</name>
			<username>mms</username>
			<password>mms</password>
			<apn>mms</apn>
			<authentication>pap</authentication>
			<quality-of-service>
				<max-sdu-size requested="0"/>
				<residual-ber requested="0"/>
				<sdu-error-ratio requested="0"/>
				<traffic-priority requested="0"/>
			</quality-of-service>
		</account>
		<account modifiable="true" account-type="ps">
			<name>Turkcell GPRS Internet</name>
			<apn>internet</apn>
			<quality-of-service>
				<max-sdu-size requested="0"/>
				<residual-ber requested="0"/>
				<sdu-error-ratio requested="0"/>
				<traffic-priority requested="0"/>
			</quality-of-service>
		</account>
		<account modifiable="true" account-type="ps">
			<name>AVEA GPRS WAP</name>
			<username>wap</username>
			<password>wap</password>
			<apn>wap</apn>
			<authentication>pap</authentication>
			<quality-of-service>
				<max-sdu-size requested="0"/>
				<residual-ber requested="0"/>
				<sdu-error-ratio requested="0"/>
				<traffic-priority requested="0"/>
			</quality-of-service>
		</account>
		<account modifiable="true" account-type="ps">
			<name>TELSIM WAP</name>
			<username>telsim</username>
			<password>telsim</password>
			<dns>212.065.129.019</dns>
			<apn>telsim</apn>
			<authentication>pap</authentication>
			<quality-of-service>
				<max-sdu-size requested="0"/>
				<residual-ber requested="0"/>
				<sdu-error-ratio requested="0"/>
				<traffic-priority requested="0"/>
			</quality-of-service>
		</account>
		<account modifiable="true" account-type="cs">
			<name>Turkcell WAP-CSD</name>
			<username>turkcell</username>
			<password>wap</password>
			<phone calltype="isdn">+905327577111</phone>
		</account>
		<account modifiable="true" account-type="cs">
			<name>Turkcell MMS Data</name>
			<username>mms</username>
			<password>mms</password>
			<phone calltype="isdn">+905327577555</phone>
		</account>
		<account modifiable="true" account-type="cs">
			<name>AVEA DATA WAP</name>
			<username>wap</username>
			<password>wap</password>
			<phone calltype="isdn">+905597007000</phone>
		</account>
		<account modifiable="true" account-type="cs">
			<name>TELSIM WAP DATA</name>
			<username>telsim</username>
			<password>telsim</password>
			<dns>212.065.129.019</dns>
			<phone calltype="normal">+905427545000</phone>
		</account>
	</internet>
	<wap reset-bookmarks="false">
		<profile lock="false">
			<name>Tcell Internet</name>
			<homepage title="Tcell Internet">wap.turkcell.com.tr</homepage>
			<browse-mode>http</browse-mode>
			<internet-account-1>Turkcell GPRS Internet</internet-account-1>
			<account-switch-dialog>false</account-switch-dialog>
		</profile>
		<profile lock="false">
			<name>TELSIM WAP</name>
			<username>telsim</username>
			<password>telsim</password>
			<homepage title="TELSIM WAP">telsimwap.com</homepage>
			<browse-mode>http</browse-mode>
			<ipaddress>212.65.136.226</ipaddress>
			<port-number>9401</port-number>
			<use-proxy>true</use-proxy>
			<internet-account-1>TELSIM WAP</internet-account-1>
		</profile>
		<profile lock="false">
			<name>AVEA WAP</name>
			<username>wap</username>
			<password>wap</password>
			<homepage title="AVEA WAP">wap.avea.com.tr</homepage>
			<browse-mode>http</browse-mode>
			<ipaddress>213.161.151.201</ipaddress>
			<port-number>8080</port-number>
			<use-proxy>true</use-proxy>
			<internet-account-1>AVEA GPRS WAP</internet-account-1>
		</profile>
		<profile lock="false">
			<name>Turkcell MMS</name>
			<username>mms</username>
			<password>mms</password>
			<response-timeout>90</response-timeout>
			<homepage title="Turkcell MMS">mms.turkcell.com.tr/servlets/mms</homepage>
			<browse-mode>http</browse-mode>
			<ipaddress>212.252.169.217</ipaddress>
			<port-number>8080</port-number>
			<use-proxy>true</use-proxy>
			<internet-account-1>TURKCELL MMS</internet-account-1>
		</profile>
		<profile lock="false">
			<name>Turkcell WAPCELL</name>
			<homepage title="WAPCELL">wap.turkcell.com.tr</homepage>
			<browse-mode>http</browse-mode>
			<ipaddress>212.252.234.168</ipaddress>
			<port-number>8080</port-number>
			<use-proxy>true</use-proxy>
			<internet-account-1>Turkcell WAP-GPRS</internet-account-1>
		</profile>
		<bookmark name="Sony Ericsson">http://wap.sonyericsson.com</bookmark>
		<settings>
			<default-profile>Turkcell WAPCELL</default-profile>
			<push-access>on</push-access>
		</settings>
	</wap>
	<mms>
		<message-max-size>0</message-max-size>
		<message-server>http://mms.turkcell.com.tr/servlets/mms</message-server>
		<wap-profile>Turkcell MMS</wap-profile>
	</mms>
	<cell-broadcast>
		<reception>true</reception>
		<cell-information>true</cell-information>
	</cell-broadcast>
	<mmi>
		<profile id="0">
			<ring-volume>5</ring-volume>
			<key-sound>silent</key-sound>
			<vibrator>on-if-silent</vibrator>
		</profile>
		<profile id="1"/>
		<profile id="2"/>
		<profile id="3"/>
		<profile id="4"/>
		<profile id="5"/>
		<profile id="6"/>
		<shortcuts>
			<rocker-key>
				<up>MediaPlayer</up>
				<down>Phonebook</down>
				<left>Msg_WriteNew</left>
			</rocker-key>
			<shortcut>MenuItem_Bt_Activation</shortcut>
			<shortcut>VideoDJ</shortcut>
			<shortcut>Settings_IR_Id</shortcut>
			<shortcut>FlightMode_Id</shortcut>
			<shortcut>Menu_FlashLight</shortcut>
			<shortcut>SoundRecorder</shortcut>
		</shortcuts>
		<settings>
			<t9-dictionary>false</t9-dictionary>
		</settings>
	</mmi>
	<drm>
		<licenses/>
		<settings>
			<low-count-value>4</low-count-value>
			<push-wait-time>25</push-wait-time>
			<enable-imsi-lock>false</enable-imsi-lock>
			<enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
			<enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
			<enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
			<enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
			<enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
			<enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
			<enable-mediaplayer-aac>true</enable-mediaplayer-aac>
			<enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
			<enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
			<enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
			<enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
			<enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
			<enable-mediaplayer-amrw>true</enable-mediaplayer-amrw>
			<enable-mediaplayer-amrw-drm>true</enable-mediaplayer-amrw-drm>
			<enable-mediaplayer-amrw-drmdm>true</enable-mediaplayer-amrw-drmdm>
			<enable-ringtoneplayer-amrw>true</enable-ringtoneplayer-amrw>
			<enable-ringtoneplayer-amrw-drm>true</enable-ringtoneplayer-amrw-drm>
			<enable-ringtoneplayer-amrw-drmdm>true</enable-ringtoneplayer-amrw-drmdm>
		</settings>
	</drm>
	<media-player>
		<streaming>
			<default-account>Turkcell GPRS Internet</default-account>
		</streaming>
	</media-player>
	<camera>
		<suppress-camera-sound>true</suppress-camera-sound>
	</camera>
	<fota>
		<fota-enabled>false</fota-enabled>
	</fota>
</customization>
